/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/* Header/Menu */
.fixed-header #header .header-main > .container{padding-top:3px;padding-bottom:5px}
#header .header-main .container .header-left{padding-top:17px!important}
#header .header-main .container #main-menu .mega-menu > li.menu-item{margin:0}
#main-menu .mega-menu > li.menu-item > a,#main-menu .mega-menu > li.menu-item > h5{padding:9px 11px;}
.menu-item.custom-long-arrow-right{margin-top:-1px!important;margin-left:10px!important}
.menu-item.custom-long-arrow-right a{line-height:18px!important}

.tp-caption img{transition:transform .3s ease 0!important;will-change:transform;cursor:pointer}
.tp-caption img:hover{transform:scale(1.1,1.1)}
/* Buy Tickets Button Start */
.custom-b-r-lg{border-radius:10px!important}
.menu-item.font-weight-bold a{font-weight:700!important}
.menu-item.text-color-light a{color:#fff!important}
.custom-long-arrow-right{position:relative;padding:0!important}
.custom-long-arrow-right a,a.custom-long-arrow-right,.custom-button-long-arrow-right button,.custom-button-long-arrow-right a{padding-right:74px!important;padding-left:30px!important;margin-left:0!important;font-size:1em!important;webkit-transition:ease padding 300ms;-moz-transition:ease padding 300ms;transition:ease padding 300ms}
a.custom-long-arrow-right{padding-top:10px!important;padding-bottom:10px!important}
.custom-button-long-arrow-right button,.custom-button-long-arrow-right a{position:relative;padding-top:10.5px!important;padding-bottom:10.5px!important}
.custom-button-long-arrow-right button.vc_btn3-style-outline-custom,.custom-button-long-arrow-right a.vc_btn3-style-outline-custom{border-width:1px!important}
.custom-long-arrow-right:hover a,a.custom-long-arrow-right:hover,.custom-button-long-arrow-right:hover button,.custom-button-long-arrow-right:hover a{padding-right:80px!important}
.custom-long-arrow-right:before,.custom-button-long-arrow-right button:before,.custom-button-long-arrow-right a:before{content:'';display:block;position:absolute;top:50.5%;right:31px;width:25px;border-bottom:1px solid #FFF;webkit-transition:ease width 300ms;-moz-transition:ease width 300ms;transition:ease width 300ms}
.custom-long-arrow-right:after,.custom-button-long-arrow-right button:after,.custom-button-long-arrow-right a:after{content:'';position:absolute;top:43%;right:31px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #FFF}
.custom-button-long-arrow-right button:after{top:42%}
.custom-long-arrow-right:hover:before,.custom-button-long-arrow-right button:hover:before,.custom-button-long-arrow-right a:hover:before{width:30px}
/* About US */
.custom-play-video{position:relative;height:100%}
.custom-play-video img{position:absolute;top:calc(50% - 33px);right:0;left:0;width:90px;will-change:transform;-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;transition:transform .3s ease}
.custom-play-video img:hover{webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.custom-about-carousel.ult-carousel-wrapper,.custom-about-carousel.ult-carousel-wrapper *{margin-bottom:0;height:100%!important}
.custom-about-carousel .slick-dots{top:-70px}
.custom-about-carousel .slick-slider .slick-dots li.slick-active i,.custom-about-carousel .slick-slider .slick-dots li:hover i{color:#fff!important}
/* Counter */
.stats-top .stats-number{display:inline-block}
.stats-block .stats-text{font-weight:400}
/* Venue */
.custom-venue-address{position:relative;margin-top:-30px;box-shadow:0 43px 112px -30px rgba(80,80,80,0.9);z-index:1;-webkit-transform:translateY(20%);-moz-transform:translateY(20%);-ms-transform:translateY(20%);-o-transform:translateY(20%);transform:translateY(20%)}
.custom-venue-address > div{z-index:2;display:table-cell;float:inherit;vertical-align:top;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center}
.custom-venue-address img{width:100%;opacity:0}
.custom-venue-address:after{content:'';position:absolute;left:56%;bottom:-29px;width:35px;height:35px;z-index:2;background:#fff;-webkit-transform:rotate(45deg) translateX(-50%);-moz-transform:rotate(45deg) translateX(-50%);-ms-transform:rotate(45deg) translateX(-50%);-o-transform:rotate(45deg) translateX(-50%);transform:rotate(45deg) translateX(-50%)}
/* Footer */
#footer{padding-top:60px;padding-bottom:30px}
#footer .footer-main > .container{padding-bottom:25px;padding-top:35px}
#footer .footer-bottom{padding:20px 0}
#footer .footer-bottom .container{margin-bottom:25px}
#footer .footer-bottom .container > *{padding-top:32px!important;border-top-style:solid;border-top-width:1px;border-color:#272a36;font-size:14px}
#footer .widgettitle,#footer .widget-title{font-size:1.6em;font-weight:300;margin-bottom:18px}
#footer .custom-long-arrow-right{font-size:14px!important;font-weight:600!important}
#footer .textwidget .widgettitle,#footer .textwidget .widget-title{margin-bottom:17px}
.widget .contact-details{font-size:14px!important;position:relative;top:4px}
.widget.contact-info i{display:none}
.widget.contact-info strong{color:#fff}
.widget.contact-info strong,.widget.contact-info a{font-weight:300}
#footer a:hover{text-decoration:none!important}
.textwidget{color:#fff}
#footer .share-links{left:-2px;position:relative}
#footer .widget.follow-us .share-links a,.member-share-links.share-links a{width:35px;height:35px;line-height:35px;background:transparent;border-style:solid;border-width:1px}
#footer .widget p{font-size:13px}
.widget.contact-info li{line-height:22px!important;margin-bottom:14px!important}
/* Single Member */
.member-ajax-modal .mfp-content .ajax-container{max-width:900px}
.member-image .member-slideshow{margin-bottom:10px}
.member-image .img-thumbnail{padding:0;border:0}
.member-share-links{padding:0;border:none;text-align:center}
.member-share-links.share-links a{margin-right:5px;border-radius:0;color:#93949a}
.member-ajax-modal .member-role{font-size:1.4em;font-weight:600;color:#777;letter-spacing:-.5px}
/* Advance Carousel Bullets */
.slick-slider .slick-dots li i{opacity:1;color:#0f78b9!important}
.custom-bullets-light-color .slick-slider .slick-dots li i{color:#fff!important}
.slick-dots li i:before{content:"\e609"}
.slick-dots li:hover i:before,.slick-dots li.slick-active i:before{content:"\e608"}
@media (min-width: 768px) {
.container{width:750px}
}
@media (min-width: 992px) {
.container{width:970px}
}
@media (min-width: 1280px) {
.container{width:1260px}
} 
@media (max-width: 991px) {
#header .mobile-toggle,#header .mobile-toggle:hover{position:relative;background:#0f78b9;color:#fff}
.cutom-about-video{min-height:300px}
.custom-text-md-center,#footer .footer-main,#footer .footer-bottom .container .footer-center{text-align:center}
#footer .footer-main .container .row > div{margin-bottom: 30px;}
}
@media (max-width: 1024px) {
.custom-venue-address:after{left:66%}
.member-row .member-col-4{width:66.66666667%;margin-left:16.66666667%}
.stats-block{margin:55px 0!important}
#header .header-main .container{position:relative;display:table}
#header .header-main .container > :not(.porto-tooltip){display:table-cell!important;position:relative!important;padding-top:8px!important;padding-bottom:15px!important}
#header .logo{margin:0;text-align:left}
#header.sticky-header .logo{display:block}
#header .mobile-toggle{left:0;top:0;height:35px;line-height:35px}
}
@media (max-width: 320px) {
.custom-long-arrow-right:before,.custom-button-long-arrow-right button:before,.custom-button-long-arrow-right a:before,.custom-long-arrow-right:after,.custom-button-long-arrow-right button:after,.custom-button-long-arrow-right a:after{border:0}
.custom-long-arrow-right a,a.custom-long-arrow-right,.custom-button-long-arrow-right button,.custom-button-long-arrow-right a,.custom-long-arrow-right:hover a,a.custom-long-arrow-right:hover,.custom-button-long-arrow-right:hover button,.custom-button-long-arrow-right:hover a{padding-right:30px!important}
}

.sff-white {color: #ffffff;}

.member-item:hover{
box-shadow: 0px 23px 32px 0px #e5e8eb;
}

.thumb-info-social-icons {
    position: absolute;
    left: 0px;
    right:0px;
    padding: 0px;
    margin: -19px 0 0 0 !important;
    border:none;
    top:0px;
}
.thumb-info-wrapper {
    margin: 0px !important;
}
.thumb-member-container {
    border-width: 0 0 5px 0;
    border-style: solid;
    border-color: #000;
}
.member-image {
    margin-bottom: 0 !important;
}
span.thumb-info-container {
    padding: 10px 30px 15px;
    position: relative;
    display: inline-block;
	width: 100%;
}
.thumb-member-container.bodr-twitter{
    border-color:#00aced;
}
.thumb-member-container.bodr-linkedin{
     border-color:#0077B5;
}
.thumb-member-container.bodr-facebook{
    border-color:#3b5998;
}
.thumb-member-container.bodr-googleplus{
    border-color:#dd4b39;
}
.thumb-member-container.bodr-pinterest{
    border-color:#c8232c;
}

.main-content{
    padding-bottom: 0;
}

#header.header-corporate .share-links a {
    border-radius: 0px;
}
.custom-long-arrow-right:after, .custom-button-long-arrow-right button:after, .custom-button-long-arrow-right a:after {
    top: 41%;
}
.custom-long-arrow-right:before, .custom-button-long-arrow-right button:before, .custom-button-long-arrow-right a:before {
    top: 50%;
}
.widget > div > ul, .widget > ul {
       border-bottom: 0px solid #ededed;
 }
 
 .widget > div > ul li, .widget > ul li {
 
    border-top: 0px solid #ededed; 
  
}
section.timeline:after {
background: none; }


::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.column2 section.timeline {
    width: 100%;
    margin: 0px 0 0;
}
.blog-posts article {
    border-bottom: 0px solid #ddd; 
    margin-bottom: 0px; 
    padding-bottom: 0px;
}
#header .mobile-toggle {
    padding: 1px 13px;
}

#side-nav-panel .accordion-menu li {
       border-bottom-color: transparent;
}

.sidebar-content {
    padding-top: 20px;
}